/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

html {
  font-size: 100%;
  overflow-x: hidden; }

body {
  overflow-x: hidden; }

* {
  box-sizing: border-box; }

.top {
  background-position: top center;
  width: 100%;
  background-image: url("../images/top-sm.jpg");
  background-repeat: no-repeat;
  position: relative;
  color: #fff;
  padding-bottom: 20px;
  background-color: #000; }
  @media screen and (min-width: 735px) {
    .top {
      background-image: url("../images/top-cropped.jpg"); } }

.top-content {
  max-width: 675px;
  padding-top: 100px;
  font-family: "robotoblack";
  margin: 0 auto 0; }
  @media screen and (min-width: 735px) {
    .top-content {
      margin-left: 43%; } }

.save-container {
  width: 100%;
  /*min-width: 1400px;*/
  background-color: #fff; }

.save500 {
  clear: both;
  max-width: 1175px;
  margin: 0 auto 0;
  padding: 15px 30px 0px 30px; }

.save500video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  max-width: 508px;
  max-height: 340px;
  margin: 0 auto 0; }
  @media screen and (min-width: 800px) {
    .save500video {
      width: 508px;
      height: 340px;
      padding: 0;
      float: left;
      margin-right: 25px; } }

.save500video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.struggles {
  max-width: 1175px;
  margin: 0 auto 0; }
  @media screen and (min-width: 665px) {
    .struggles {
      margin-top: 80px; } }

.struggles-box {
  clear: both;
  max-width: 90%;
  margin: 0 auto 0;
  padding-top: 15px;
  border: solid 2px #735b41;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px; }
  @media screen and (min-width: 1120px) {
    .struggles-box {
      max-width: 1120px; } }

.struggles-box img {
  /*	position: absolute; top: 5px; left: -27px;
  */ }

.no-more-struggles-wrap {
  width: 100%;
  background-color: #fff;
  position: relative; }

.no-more-struggles {
  max-width: 1120px;
  margin: 0px auto 0; }

.who {
  background-image: url("../images/crowd-who.jpg");
  background-position: top center;
  width: 100%;
  background-repeat: no-repeat;
  position: relative;
  color: #fff;
  margin-top: 30px; }
  @media screen and (min-width: 1000px) {
    .who {
      background-image: url("../images/who.jpg");
      height: 722px; } }

.who-content-container {
  max-width: 1120px;
  margin: 0px auto 0; }
  @media screen and (min-width: 1000px) {
    .who-content-container {
      padding-top: 100px; } }

.tom-photo {
  display: block;
  margin: 20px auto 20px; }
  @media screen and (min-width: 600px) {
    .tom-photo {
      margin: 0 20px 0 40px;
      display: inline;
      float: left; } }
  @media screen and (min-width: 1000px) {
    .tom-photo {
      display: none; } }

.white-arrow-who {
  margin: 0px auto 0px;
  display: block;
  padding-bottom: 20px; }
  @media screen and (min-width: 1000px) {
    .white-arrow-who {
      display: none; } }

.black-arrow-renewal {
  margin: 0px auto 0px;
  display: block; }

@media screen and (min-width: 1000px) {
  .who-content {
    width: 60%;
    margin-left: 40px; } }
@media screen and (min-width: 1160px) {
  .who-content {
    margin-left: 0; } }

.join-container {
  width: 90%;
  max-width: 924px;
  margin: 0 auto 0; }
  @media screen and (min-width: 1045px) {
    .join-container {
      background-image: url("../images/arrows.png");
      background-repeat: no-repeat; } }

.secure-wrapper {
  max-width: 1120px;
  margin: 30px auto 0;
  padding-bottom: 40px; }

.secure-wrapper img {
  margin: 0px auto 0px;
  display: block;
  max-width: 90%; }

@media screen and (min-width: 665px) {
  .secure-wrapper > .left {
    display: none; } }

.secure-wrapper > .right {
  max-width: 70%;
  margin-top: 10px; }
  @media screen and (min-width: 665px) {
    .secure-wrapper > .right {
      display: none; } }

.secure-wrapper > .full-secure {
  display: none; }
  @media screen and (min-width: 665px) {
    .secure-wrapper > .full-secure {
      display: block; } }

.different > img {
  display: none; }
  @media screen and (min-width: 665px) {
    .different > img {
      margin: 0px auto 0px;
      display: block;
      padding-bottom: 20px; } }

@media screen and (min-width: 665px) {
  .different {
    background-color: #f2f2f2; } }

.different-box {
  clear: both;
  max-width: 90%;
  background-color: #fff;
  margin: 20px auto 25px;
  padding: 25px 15px 0px 15px;
  border: solid 4px #999;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px; }
  @media screen and (min-width: 865px) {
    .different-box {
      max-width: 1120px;
      width: 90%;
      margin: 50px auto 0;
      padding: 55px 40px 25px 55px; } }

.different-box img {
  position: absolute;
  top: 5px;
  left: -27px; }

.parents {
  background-image: url("../images/crowd-who.jpg");
  background-position: center center;
  width: 100%;
  background-repeat: no-repeat;
  position: relative;
  background-color: #000; }
  @media screen and (min-width: 665px) {
    .parents {
      background-image: url("../images/endorsements.jpg");
      background-position: top center;
      width: 100%;
      background-repeat: no-repeat;
      position: relative;
      padding-bottom: 30px; } }

.parents-content-container {
  max-width: 1120px;
  margin: 0px auto 0;
  padding-bottom: 20px; }
  @media screen and (min-width: 665px) {
    .parents-content-container {
      padding-bottom: 0px; } }

.parents-content {
  color: #f2f2f2;
  width: 97%;
  margin: auto; }
  @media screen and (min-width: 665px) {
    .parents-content {
      width: 100%; } }

.click-with-arrows {
  max-width: 100%;
  margin: 0px auto 10px;
  display: block; }
  @media screen and (min-width: 665px) {
    .click-with-arrows {
      padding-top: 60px; } }

.renewal-wrap {
  width: 100%;
  /*min-width: 1400px;*/
  background-color: #fff;
  margin-top: -2px; }

.renewal {
  max-width: 1120px;
  margin: 0px auto 0; }

.bonuses-box {
  clear: both;
  width: 90%;
  max-width: 1120px;
  background-color: #fff;
  margin: 50px auto 0;
  padding: 20px 10px 25px 10px;
  border: solid 4px #999;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px; }
  @media screen and (min-width: 665px) {
    .bonuses-box {
      padding: 30px 40px 25px 40px; } }

.bonus-book {
  margin-left: -10px; }
  @media screen and (min-width: 665px) {
    .bonus-book {
      margin-right: 10px;
      margin-left: -30px; } }

@media screen and (min-width: 665px) {
  .bonus-details {
    margin-top: 30px; } }

.guarantee {
  background-image: url("../images/crowd-who.jpg");
  background-position: top center;
  width: 100%;
  background-repeat: no-repeat;
  position: relative;
  color: #f2f2f2;
  text-align: center;
  background-color: #000; }
  @media screen and (min-width: 800px) {
    .guarantee {
      height: 665px;
      background-image: url("../images/60-back.jpg"); } }

.guarantee-content {
  max-width: 1120px;
  margin: 0px auto 0; }

.guarantee-content p {
  font-family: robotolight, sans-serif;
  text-align: center;
  line-height: 1.5;
  color: #f2f2f2;
  width: 95%;
  margin: 0 auto 0px; }

.sixty-days-image {
  max-width: 85%;
  margin-top: 20px;
  margin-bottom: 20px; }
  @media screen and (min-width: 800px) {
    .sixty-days-image {
      display: none; } }

.sixty-days-image-lg {
  display: none; }
  @media screen and (min-width: 800px) {
    .sixty-days-image-lg {
      display: block;
      margin: 20px auto 20px;
      max-width: 85%; } }

.bottom {
  width: 100%;
  /*min-width: 1400px;*/
  background-color: #fff;
  padding-top: 0px; }

.email-links a {
  text-decoration: none;
  color: #fff; }

.email-links-black a {
  text-decoration: none;
  color: #000; }

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 10, 2015 */
@font-face {
  font-family: 'robotoblack';
  src: url("../fonts/roboto-black-webfont.eot");
  src: url("../fonts/roboto-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-black-webfont.woff2") format("woff2"), url("../fonts/roboto-black-webfont.woff") format("woff"), url("../fonts/roboto-black-webfont.ttf") format("truetype"), url("../fonts/roboto-black-webfont.svg#robotoblack") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotoblack_italic';
  src: url("../fonts/roboto-blackitalic-webfont.eot");
  src: url("../fonts/roboto-blackitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-blackitalic-webfont.woff2") format("woff2"), url("../fonts/roboto-blackitalic-webfont.woff") format("woff"), url("../fonts/roboto-blackitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-blackitalic-webfont.svg#robotoblack_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotobold';
  src: url("../fonts/roboto-bold-webfont.eot");
  src: url("../fonts/roboto-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-bold-webfont.woff2") format("woff2"), url("../fonts/roboto-bold-webfont.woff") format("woff"), url("../fonts/roboto-bold-webfont.ttf") format("truetype"), url("../fonts/roboto-bold-webfont.svg#robotobold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotobold_condensed';
  src: url("../fonts/roboto-boldcondensed-webfont.eot");
  src: url("../fonts/roboto-boldcondensed-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-boldcondensed-webfont.woff2") format("woff2"), url("../fonts/roboto-boldcondensed-webfont.woff") format("woff"), url("../fonts/roboto-boldcondensed-webfont.ttf") format("truetype"), url("../fonts/roboto-boldcondensed-webfont.svg#robotobold_condensed") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 10, 2015 */
@font-face {
  font-family: 'robotobold_condensed_italic';
  src: url("../fonts/roboto-boldcondenseditalic-webfont.eot");
  src: url("../fonts/roboto-boldcondenseditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-boldcondenseditalic-webfont.woff2") format("woff2"), url("../fonts/roboto-boldcondenseditalic-webfont.woff") format("woff"), url("../fonts/roboto-boldcondenseditalic-webfont.ttf") format("truetype"), url("../fonts/roboto-boldcondenseditalic-webfont.svg#robotobold_condensed_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotobold_italic';
  src: url("../fonts/roboto-bolditalic-webfont.eot");
  src: url("../fonts/roboto-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-bolditalic-webfont.woff2") format("woff2"), url("../fonts/roboto-bolditalic-webfont.woff") format("woff"), url("../fonts/roboto-bolditalic-webfont.ttf") format("truetype"), url("../fonts/roboto-bolditalic-webfont.svg#robotobold_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotocondensed';
  src: url("../fonts/roboto-condensed-webfont.eot");
  src: url("../fonts/roboto-condensed-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-condensed-webfont.woff2") format("woff2"), url("../fonts/roboto-condensed-webfont.woff") format("woff"), url("../fonts/roboto-condensed-webfont.ttf") format("truetype"), url("../fonts/roboto-condensed-webfont.svg#robotocondensed") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotolight';
  src: url("../fonts/roboto-light-webfont.eot");
  src: url("../fonts/roboto-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-light-webfont.woff2") format("woff2"), url("../fonts/roboto-light-webfont.woff") format("woff"), url("../fonts/roboto-light-webfont.ttf") format("truetype"), url("../fonts/roboto-light-webfont.svg#robotolight") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 10, 2015 */
@font-face {
  font-family: 'robotolight_italic';
  src: url("../fonts/roboto-lightitalic-webfont.eot");
  src: url("../fonts/roboto-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-lightitalic-webfont.woff2") format("woff2"), url("../fonts/roboto-lightitalic-webfont.woff") format("woff"), url("../fonts/roboto-lightitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-lightitalic-webfont.svg#robotolight_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotomedium';
  src: url("../fonts/roboto-medium-webfont.eot");
  src: url("../fonts/roboto-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-medium-webfont.woff2") format("woff2"), url("../fonts/roboto-medium-webfont.woff") format("woff"), url("../fonts/roboto-medium-webfont.ttf") format("truetype"), url("../fonts/roboto-medium-webfont.svg#robotomedium") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotomedium_italic';
  src: url("../fonts/roboto-mediumitalic-webfont.eot");
  src: url("../fonts/roboto-mediumitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-mediumitalic-webfont.woff2") format("woff2"), url("../fonts/roboto-mediumitalic-webfont.woff") format("woff"), url("../fonts/roboto-mediumitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-mediumitalic-webfont.svg#robotomedium_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotothin';
  src: url("../fonts/roboto-thin-webfont.eot");
  src: url("../fonts/roboto-thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-thin-webfont.woff2") format("woff2"), url("../fonts/roboto-thin-webfont.woff") format("woff"), url("../fonts/roboto-thin-webfont.ttf") format("truetype"), url("../fonts/roboto-thin-webfont.svg#robotothin") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 10, 2015 */
@font-face {
  font-family: 'robotothin_italic';
  src: url("../fonts/roboto-thinitalic-webfont.eot");
  src: url("../fonts/roboto-thinitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-thinitalic-webfont.woff2") format("woff2"), url("../fonts/roboto-thinitalic-webfont.woff") format("woff"), url("../fonts/roboto-thinitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-thinitalic-webfont.svg#robotothin_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condensedbold';
  src: url("../fonts/robotocondensed-bold-webfont.eot");
  src: url("../fonts/robotocondensed-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/robotocondensed-bold-webfont.woff2") format("woff2"), url("../fonts/robotocondensed-bold-webfont.woff") format("woff"), url("../fonts/robotocondensed-bold-webfont.ttf") format("truetype"), url("../fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condensedbold_italic';
  src: url("../fonts/robotocondensed-bolditalic-webfont.eot");
  src: url("../fonts/robotocondensed-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/robotocondensed-bolditalic-webfont.woff2") format("woff2"), url("../fonts/robotocondensed-bolditalic-webfont.woff") format("woff"), url("../fonts/robotocondensed-bolditalic-webfont.ttf") format("truetype"), url("../fonts/robotocondensed-bolditalic-webfont.svg#roboto_condensedbold_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condenseditalic';
  src: url("../fonts/robotocondensed-italic-webfont.eot");
  src: url("../fonts/robotocondensed-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/robotocondensed-italic-webfont.woff2") format("woff2"), url("../fonts/robotocondensed-italic-webfont.woff") format("woff"), url("../fonts/robotocondensed-italic-webfont.ttf") format("truetype"), url("../fonts/robotocondensed-italic-webfont.svg#roboto_condenseditalic") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 10, 2015 */
@font-face {
  font-family: 'roboto_condensedlight';
  src: url("../fonts/robotocondensed-light-webfont.eot");
  src: url("../fonts/robotocondensed-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/robotocondensed-light-webfont.woff2") format("woff2"), url("../fonts/robotocondensed-light-webfont.woff") format("woff"), url("../fonts/robotocondensed-light-webfont.ttf") format("truetype"), url("../fonts/robotocondensed-light-webfont.svg#roboto_condensedlight") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condensedlight_italic';
  src: url("../fonts/robotocondensed-lightitalic-webfont.eot");
  src: url("../fonts/robotocondensed-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/robotocondensed-lightitalic-webfont.woff2") format("woff2"), url("../fonts/robotocondensed-lightitalic-webfont.woff") format("woff"), url("../fonts/robotocondensed-lightitalic-webfont.ttf") format("truetype"), url("../fonts/robotocondensed-lightitalic-webfont.svg#roboto_condensedlight_italic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condensedregular';
  src: url("../fonts/robotocondensed-regular-webfont.eot");
  src: url("../fonts/robotocondensed-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/robotocondensed-regular-webfont.woff2") format("woff2"), url("../fonts/robotocondensed-regular-webfont.woff") format("woff"), url("../fonts/robotocondensed-regular-webfont.ttf") format("truetype"), url("../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular") format("svg");
  font-weight: normal;
  font-style: normal; }
p, body {
  font-family: robotolight, sans-serif;
  font-size: 18px;
  line-height: 1.5;
  color: #333; }

p {
  margin-bottom: 18px; }

.struggles-box > ul {
  float: left;
  padding-bottom: 35px;
  max-width: 500px; }

li {
  margin-bottom: 13px;
  line-height: 1.5;
  position: relative; }

ul.ul-left {
  margin-left: 40px;
  /*float: left;*/
  margin-bottom: -25px; }
  @media screen and (min-width: 1009px) {
    ul.ul-left {
      margin-left: 90px; } }

ul.ul-right {
  margin-left: 40px;
  float: left; }
  @media screen and (min-width: 1009px) {
    ul.ul-right {
      float: right;
      width: 40%; } }

.add-padding {
  padding-left: 15px;
  padding-right: 15px; }
  @media screen and (min-width: 1160px) {
    .add-padding {
      padding-left: 0;
      padding-right: 0; } }

b {
  font-weight: bold; }

a {
  color: #000; }

.if-youre {
  font-family: robotocondensed, sans-serif;
  font-size: 28px;
  line-height: 1.125;
  color: #e8e8e8;
  text-align: center;
  margin-top: 80px; }
  @media screen and (min-width: 450px) {
    .if-youre {
      font-size: 38px; } }
  @media screen and (min-width: 650px) {
    .if-youre {
      font-size: 52px; } }
  @media screen and (min-width: 735px) {
    .if-youre {
      text-align: left; } }
  @media screen and (min-width: 800px) {
    .if-youre {
      font-size: 65px;
      text-align: left; } }

.if-youre span {
  font-family: roboto_condensedbold, sans-serif; }

.join-text-top {
  color: #fff;
  margin-top: 20px;
  text-align: center; }
  @media screen and (min-width: 665px) {
    .join-text-top {
      text-align: left; } }

.join-text-top span {
  font-family: robotobold, sans-serif; }

.very-important {
  color: #fff;
  font-size: .87em;
  max-width: 530px;
  line-height: 1.5;
  text-align: center;
  margin: 0 auto 0; }

.very-important-black {
  color: #000;
  font-size: .9em;
  max-width: 600px;
  line-height: 1.5;
  margin: 0 auto 0;
  text-align: center; }

.hours {
  display: block;
  text-align: center;
  margin-bottom: 30px;
  font-family: robotobold_condensed, sans-serif;
  font-size: 24px;
  /*line-height: 1.5; */
  margin-bottom: 18px; }
  @media screen and (min-width: 665px) {
    .hours {
      font-size: 40px; } }

.chances {
  margin-top: 20px; }

.better-way {
  font-family: robotobold_condensed, sans-serif;
  font-size: 1.3125em; }
  @media screen and (min-width: 665px) {
    .better-way {
      font-size: 25px; } }

.struggles-text {
  display: block;
  width: 100%;
  text-align: center;
  font-family: robotobold_condensed, sans-serif;
  font-size: 28px;
  margin-bottom: 6px;
  color: #735b41; }
  @media screen and (min-width: 665px) {
    .struggles-text {
      font-size: 35px; } }

.struggles-box > ul {
  margin-left: 20px; }

.recognize {
  max-width: 90%;
  font-family: robotomedium, sans-serif;
  font-size: 20px;
  margin-bottom: 34px;
  text-align: center;
  margin: auto;
  padding-bottom: 20px; }

.who-am-i {
  color: #fff;
  font-family: robotobold_condensed, sans-serif;
  font-size: 40px;
  margin-bottom: 0px;
  text-align: center; }
  @media screen and (min-width: 600px) {
    .who-am-i {
      text-align: left;
      margin: 0 0 20px 40px; } }

.who-details {
  text-align: center;
  padding: 0 20px 0 0px; }
  @media screen and (min-width: 600px) {
    .who-details {
      text-align: left;
      margin: 0 0 18px 40px; } }

.last {
  padding-bottom: 40px;
  margin-bottom: -18px; }

.great-education {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  font-family: robotobold_condensed, sans-serif;
  font-size: 30px;
  padding: 0 10px 0 10px;
  line-height: 1.5;
  margin-bottom: 18px; }
  @media screen and (min-width: 665px) {
    .great-education {
      font-size: 40px;
      padding: 0; } }

.how-different {
  display: block;
  text-align: center;
  font-family: robotobold_condensed, sans-serif;
  font-size: 24px;
  line-height: 1.5;
  padding: 0 20px 0 20px; }
  @media screen and (min-width: 665px) {
    .how-different {
      font-size: 40px;
      padding: 0 0 0 0;
      margin-bottom: 18px; } }

.why-self-taught {
  font-family: robotobold_condensed, sans-serif;
  font-size: 24px;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px; }
  @media screen and (min-width: 665px) {
    .why-self-taught {
      font-size: 30px;
      margin-bottom: 50px;
      margin-bottom: 50px;
      text-align: center; } }

ul.self-taught {
  font-family: robotomedium, sans-serif;
  margin-left: 30px; }
  @media screen and (min-width: 665px) {
    ul.self-taught {
      margin-left: 50px;
      width: 40%; } }

ul.self-taught.left {
  margin-bottom: 0px; }
  @media screen and (min-width: 665px) {
    ul.self-taught.left {
      margin-bottom: 0px; } }

ul.self-taught.right {
  margin-bottom: 0px; }
  @media screen and (min-width: 665px) {
    ul.self-taught.right {
      margin-bottom: 0px; } }

.in-addition {
  font-family: robotomedium, sans-serif;
  margin-left: 30px; }
  @media screen and (min-width: 665px) {
    .in-addition {
      margin-left: 50px; } }

ul.in-addition {
  margin-bottom: 0px; }
  @media screen and (min-width: 665px) {
    ul.in-addition {
      margin-bottom: 0px; } }

ul.traditional {
  font-family: robotomedium, sans-serif;
  margin-left: 30px; }
  @media screen and (min-width: 665px) {
    ul.traditional {
      margin-left: 50px;
      width: 80%; } }

.parents-saying {
  text-align: center;
  display: block;
  margin: 30px auto 30px;
  font-family: robotobold_condensed, sans-serif;
  font-size: 24px; }
  @media screen and (min-width: 665px) {
    .parents-saying {
      font-size: 40px; } }

.parents-content {
  padding: 0 20px 0 20px; }

.parents-content p {
  color: #f2f2f2;
  text-align: center; }

.quote-left {
  max-width: 550px;
  width: 90%;
  margin: 0 auto 0; }
  @media screen and (min-width: 1065px) {
    .quote-left {
      float: left; } }

.quote-right {
  max-width: 400px;
  width: 90%;
  margin: 0 auto 0; }
  @media screen and (min-width: 1065px) {
    .quote-right {
      float: right; } }

.quote p {
  color: #f2f2f2;
  text-align: center;
  font-family: robotolight_italic, sans-serif; }

.cost {
  font-family: robotobold_condensed, sans-serif;
  font-size: 30px;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px; }
  @media screen and (min-width: 665px) {
    .cost {
      margin-top: 40px; } }

.cost-details {
  text-align: center; }

.free-bonuses {
  color: #735b41;
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  font-family: robotobold_condensed, sans-serif;
  font-size: 22px;
  line-height: 1.5;
  text-transform: uppercase;
  margin-bottom: 10px; }
  @media screen and (min-width: 665px) {
    .free-bonuses {
      text-transform: none;
      font-size: 39px; } }

.wrong {
  font-family: robotobold_condensed, sans-serif;
  font-size: 20px;
  line-height: 1.5;
  display: block;
  margin-top: 40px; }
  @media screen and (min-width: 350px) {
    .wrong {
      font-size: 25px; } }
  @media screen and (min-width: 400px) {
    .wrong {
      font-size: 30px; } }
  @media screen and (min-width: 700px) {
    .wrong {
      font-size: 40px; } }

.sixty-days-text {
  margin-top: 230px; }

.sixty-days-text2 {
  padding-bottom: 30px; }

.renewal-list-holder {
  max-width: 600px;
  margin: 0 auto 0; }
  @media screen and (min-width: 900px) {
    .renewal-list-holder {
      max-width: 1120px; } }

.renewal-list-right {
  width: 100%;
  float: left; }
  @media screen and (min-width: 900px) {
    .renewal-list-right {
      float: none;
      margin-left: 50%; } }
